<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jljc.mapper.TOperationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jljc.entity.TOperation">
        <id column="id" property="id"/>
        <result column="code" property="code"/>
        <result column="file_name" property="fileName"/>
        <result column="file_url" property="fileUrl"/>
        <result column="file_type" property="fileType"/>
        <result column="userid" property="userid"/>
        <result column="update_time" property="updateTime"/>
        <result column="dept_id" property="deptId"/>
        <result column="del_flag" property="delFlag"/>
        <result column="file_size" property="fileSize" />
    </resultMap>
    <sql id="Base_Column_List">
        id, code, file_name, file_url, file_type,  userid, update_time,  dept_id,del_flag,file_size
    </sql>

</mapper>
